/*********************************************
** Obras
*********************************************/

#paginaObras {
	float: left;
	width: 100%;
    padding: 40px 0 0 0;
}

/* Bloco Inicial */

.blocoInicial {
    float: left;
    width: 100%;
}

.blocoInicial .texto {
    float: left;
    width: 100%;
    text-align: center;
}

.blocoInicial .texto p {
    color: #848484;
    margin: 0;
}

/* Lista Categorias */

.listaCategorias {
    float: left;
    width: 100%;
    padding: 40px 0 0 0;
    text-align: center;
}

.listaCategorias .listaCategoriasInterno {
    float: left;
    width: 100%;
}

.listaCategorias .listaCategoriasInterno a {
    color: #fff;
    background: #848484;
    padding: 10px 30px;
    display: inline-block;
    margin: 0 5px 10px 5px;
}

.listaCategorias .listaCategoriasInterno a.active {
    background: #CE140F;
}

/* Lista Obras */

.listaObras {
    float: left;
    width: 100%;
    padding: 50px 0;
}

.listaObras ul {
    float: left;
    width: 100%;
    padding: 0;
}

.listaObras ul li {
    list-style: none;
    margin-bottom: 30px;
}

.listaObras ul li .categorias {
    float: left;
    width: 100%;
}

.listaObras ul li .categorias span {
    width: 100%;
    margin-bottom: 15px;
    background: #E6E6E6;
    color: #848484;
    display: inline-block;
    padding: 10px;
    text-align: center;
}

.listaObras ul li .boxImagem {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.listaObras ul li .boxImagem figure img {
    width: 100%;
    transition: all 0.2s linear;
}

.listaObras ul li .boxImagem:hover figure img {
    transform: scale(1.1);
}

.listaObras ul li .boxImagem .boxTitulo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    height: 200px;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.8), rgba(0,0,0,0.9));
    display: flex;
    align-items: end;
    justify-content: center;
    padding: 30px;
}

.listaObras ul li .boxImagem .boxTitulo h2 {
    color: #fff;
    margin: 0;
    font-size: 22px;
    line-height: 150%;
    text-align: center;
}

@media (max-width: 850px) {

    .listaObras {
        padding: 30px 0;
    }

    .listaObras ul li {
        width: 50%;
        max-width: 50%;
        float: left;
    }

}

@media (max-width: 768px) {

    #paginaObras {
        padding: 30px 0 0 0;
    }

    .listaObras ul li {
        width: 50%;
        max-width: 50%;
    }

    .listaObras ul li .boxImagem .boxTitulo {
        padding: 20px;
    }

    .listaObras ul li .boxImagem .boxTitulo h2 {
        font-size: 18px;
    }

}

@media (max-width: 500px) {

    .listaObras ul li {
        width: 100%;
        max-width: 100%;
    }

}